.allergen.wheat {
    background-color: #fff3da;
    color: #45371d;
}
.allergen.shrimp {
    background-color: #daf6ff;
    color: #1d2c45;
}
.allergen.fish {
    background-color: #daffff;
    color: #1d4345;
}
.allergen.soy {
    background-color: #e9ffe9;
    color: #2d452d;
}
.allergen.milk {
    background-color: #e9e9e9;
    color: #2d2d2d;
}
.allergen.eggs {
    background-color: #fffeda;
    color: #45421d;
}
.allergen.peanuts {
    background-color: #ffe8da;
    color: #452b1d;
}
.allergen.nuts {
    background-color: #ffe8da;
    color: #452b1d;
}
.allergen.celery {
    background-color: #e9ffe9;
    color: #2d452d;
}
.allergen.mustard {
    background-color: #ffe5a8;
    color: #543e07;
}
.allergen.sesame {
    background-color: #ffd5c9;
    color: #47200f;
}
.allergen.lupin {
    background-color: #fff1ac;
    color: #43330f;
}
.allergen.clam {
    background-color: #edd7ff;
    color: #3b1742;
}
.allergen.sulfites {
    background-color: #ffd7f7;
    color: #421739;
}
.allergen.sulfites {
    background-color: #ffd7f7;
    color: #421739;
}